# -*- encoding: utf-8 -*-
# stub: activeldap 7.2.2 ruby lib

Gem::Specification.new do |s|
  s.name = "activeldap".freeze
  s.version = "7.2.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/activeldap/activeldap/issues", "changelog_uri" => "https://github.com/activeldap/activeldap/blob/7.2.2/doc/text/news.md", "homepage_uri" => "https://activeldap.github.io/", "source_code_uri" => "https://github.com/activeldap/activeldap" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Will Drewry".freeze, "Kouhei Sutou".freeze]
  s.date = "1980-01-02"
  s.description = "    'ActiveLdap' is a ruby library which provides a clean\n    objected oriented interface to the Ruby/LDAP library.  It was inspired\n    by ActiveRecord. This is not nearly as clean or as flexible as\n    ActiveRecord, but it is still trivial to define new objects and manipulate\n    them with minimal difficulty.\n".freeze
  s.email = ["redpig@dataspill.org".freeze, "kou@cozmixng.org".freeze]
  s.homepage = "http://activeldap.github.io/".freeze
  s.licenses = ["Ruby".freeze, "GPL-2.0-or-later".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "ActiveLdap is a object-oriented API to LDAP".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<activemodel>.freeze, [">= 7.0".freeze])
  s.add_runtime_dependency(%q<locale>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<gettext>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<gettext_i18n_rails>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<builder>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<bundler>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<kramdown>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<packnga>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<test-unit>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<yard>.freeze, [">= 0".freeze])
end
